.list1 a:link {	color:#000000;	text-decoration:none;	font-size: 12px;	font-weight: normal;}
.list1 a:visited {	color:#000000;	text-decoration:none;	font-size: 12px;	font-weight: normal;}
.list1 a:hover {	color:#1f57a4;	text-decoration:none;	font-size: 12px;	font-weight: normal;}
.list1 a:active {	color:#000000;	text-decoration:none;	font-size: 12px;	font-weight: normal;}
.list2 a:link {	color:#000000;	text-decoration:none;	font-size: 12px;	font-weight: normal;}
.list2 a:visited {	color:#000000;	text-decoration:none;	font-size: 12px;	font-weight: normal;}
.list2 a:hover {	color:#1f57a4;	text-decoration:none;	font-size: 12px;	font-weight: normal; border:1px solid #1ea8ff;}
.list2 a:active {	color:#000000;	text-decoration:none;	font-size: 12px;	font-weight: normal;}
ul, li, ol { list-style-type:none; list-style-position:outside; display:inline;}

.menu1 a{background:url('../SpryAssets/menubg1.gif') -0px -0px; float:left;}
.menu1 a:hover{	 background:url('../SpryAssets/menubg.gif') -0px -41px;  }
.menu2 a{background:url('../SpryAssets/menbg1.gif') -0px -0px; float:left;}
.menu2 a:hover{	 background:url('../SpryAssets/menbg.gif') -0px -41px;  }
.menu3 a{background:url('../SpryAssets/menbg2.gif') -0px -0px; float:left;}
.menu3 a:hover{	 background:url('../SpryAssets/menubg.gif') -0px -41px;  }


.main{width:100px; height:55px;}
.main1{	padding-top:15px; float:left; padding-left:33px;}
.main2{	padding-top:15px; float:left; padding-left:18px;}
.main3{	float:left; width:398px; height:76px; background:url('../images/index_01.gif');}
.main4{ float:left; width:329px; height:76px; background:url('../images/index_02.gif');}
.main5{ float:left; width:275px; height:76px; background:url('../images/index_03.gif');}
.main6{	width:1002px;	margin:auto; height: 40px;}
.main7{ width:160px; height:156px;  border-left:1px solid #d0cece; border-right:1px solid #d0cece; border-bottom:1px solid #d0cece;  background:url('../images/t3.png');}
.main8{ width:640px; height:144px;  background:url('../images/t11.png'); border-left:1px solid #d0cece; border-right:1px solid #d0cece; border-bottom:1px solid #d0cece;}
.main9{width:103px; height:55px;}
.main10{ width:855px; height:auto; border-left:1px solid #d0cece; border-right:1px solid #d0cece; border-bottom:1px solid #d0cece;  background:url('../images/t11.png'); overflow:hidden
;}
.main11{width:123px; height:55px;}
.main13{width:123px; height:55px;}
.main14{ width:686px; height:auto; border-left:1px solid #d0cece; border-right:1px solid #d0cece; border-bottom:1px solid #d0cece;  background:url('../images/t13.png'); overflow:hidden
;}
.main15{padding-top:15px; float:left; padding-left:23px;}
.xiaotu a:link{border:1px solid #ffffff; }
.xiaotu a:visited{border:1px solid #ffffff; }
.xiaotu a:active{border:1px solid #ffffff; }
.xiaotu a:hover{border:1px solid #00baff; }
img{border:0;}